# -*- encoding : utf-8 -*-
class CreateTextContents < ActiveRecord::Migration
  def self.up
    create_table :text_contents do |t|
      t.string :style
      t.text :content

      t.timestamps
    end

  end

  def self.down
    drop_table :text_contents
  end
end
